
.spacer{clear:both; height:1px;}

.myform{
	margin:0 auto;
	width:400px;
	padding:14px;
}

	#basic{
		border:solid 2px #DEDEDE;
	}
	#basic h1 {
		font-size:14px;
		font-weight:bold;
		margin-bottom:8px;
		

	}
	#basic p{
		font-size:11px;
		color:#666666;
		margin-bottom:20px;
		border-bottom:solid 1px #dedede;
		padding-bottom:10px;
	}
	
	#basic label{
		display:block;
		text-align:left;
		width:120px;
		float:left;
		padding-top:7px;
	}
	
	#basic textarea {
		width:250px;
		margin:2px 0 15px 10px;
	}
	
	#basic .img-security{
	width:100px;
	float: left;
	}
	
	#basic label.otros{
	display:block;
	text-align:left;
	width:140px;
	float:left;
	padding-top:7px;
	}
	
	
	#basic input.optioncss{
		width:35px;

		margin:2px 0px 0px 0px;
	}
	
	#basic .small{
		color:#666666;
		display:block;
		font-size:11px;
		font-weight:normal;
		text-align:right;
		width:140px;
	}
	
	#basic input{
	float:left;
	width:250px;
	margin:2px 0 15px 10px;
	}
	
	#basic select{
	float:left;
	width:254px;
	margin:2px 0 15px 10px;
	}
	
	#basic select.cardExpire{
	float:left;
	width:122px;
	margin:2px 0 15px 10px;
	}

	
	#basic button{ 
		clear:both;
		margin-left:150px;
		background:#888888;
		color:#FFFFFF;
		border:solid 1px #666666;
		font-size:11px;
		font-weight:bold;
		padding:4px 6px;
	}
